[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#4631: "mailpgp" doesn't extract and should be arch independent

Package: mailpgp
Version: 1.0-1

1)  Source doesn't extract due to an invalid ".dsc" file and the 
    ".diff.gz" patches reference a directory called "mailpgp-1.0-1" rather 
    than the expected "mailpgp-1.0".
2)  Since the package doesn't contain any architecture dependent files, 
    it should be made generic (_all.deb).

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: